PRODUCT STUDIO
Imagini produs1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30PS
D-Link DGS-3130-30PS/SI Switch
SKU: DGS-3130-30PS
D-Link DGS-3130-30PS/SI Switch — Switch. Număr porturi USB 2.0: 1. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link DGS-3130-30PS/SI Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Capacitate de rutare/comutare
168 Gbit/s
Caută IGMP
Control ARP
Da
Durata protocolului de arbore
Intrari Igmp
128
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Număr de porturi Ethernet 10G de cupru
2
Numărul de intrări de alimentare PoE pe Ethernet Plus
24
Numărul de porturi Ethernet Gigabit de cupru
24
Protocol de înregistrare VLAN Garp Gvrp
Da
Protocole de rutare
RIP
Puterea totală pe încovoiajorul Ethernet
370 W
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Suport 10G
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Număr de porturi USB 2.0
1
Număr de porturi USB 2.0
1
Filtru/protecție BPDU
Da
Suport SSH/SSL
Da
Cache pachet
Algoritmi de programare a cozilor
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Funcționalități DHCP
Funcționalități de difuzare multiplă
Denetlenebilir çoklu yayın
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Cantitate pe carton
3 bucăți
Cantitate pe paletă aeriană
54 bucăți
Cantitate pe paletă maritimă
54 bucăți
Cutii pe paletă Aer
18 bucăți
Cutii pe paletă Mării
18 bucăți
Greutate brută pe paletă aeriană
399,8 kg
Greutate brută pe paletă maritimă
399,8 kg
Lățimea paletului
120 cm
Adâncime ambalaj
595 mm
Lățime ambalaj
450 mm
Înălțime ambalaj
118 mm
Brand
D-Link
GTIN EAN UPC
0790069435294,
Adâncime
Algoritm de securitate suportat
SNMP, SNMPv3, SSH-2, SSL/TLS
Autorizare
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Avertisment final Dying Gasp
Da
Bloc de Alimentare
AC/PoE
Blocare Head Of Line Hol
Da
Capacitate de tranzit rutare
Caracteristici LAN virtual
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Certificate de compatibilitate
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Clustering conexiuni
Cod HS compatibil al sistemului
85176990
Cod produs
DGS-3130-30PS/SI
Conexiune Fibra Optică
SFP+
Conexiune la alimentare
Consum maxim de energie
Culoare produs
Data adăugării în sistem
2018-09-16
Data producției
Deconectare rapidă
Da
Difuzare căldură
1609,41 BTU/s
Dimensiunea tabelului de adrese
Frecvența de intrare AC
Greutate
Greutate pachet
6,32 kg
Greutatea cartoanelor
21,2 kg
Greutatea netă a cartoanelor
19,5 kg
Instalare raft
Interval MTBF
409054 Saat
Interval de temperatură de stocare Celsius
Intrare consolă
RJ-45
Intrari Mld
1024
Jurnal de evenimente de sistem
Da
Lungime
110 cm
Lungimea cartoanelor
46,8 cm
Lățime
Lățimea cartoanelor
37,4 cm
Management bazat pe web
Marca
D-Link
Monitorizarea descoperirii ascultătorului de trimitere Cog Mld
Y
Nivel de zgomot
53,4 dB
Nume produs
DGS-3130-30PS
Numele produsului
DGS-3130-30PS
Număr VLAN
Număr rânduri
8
Număr ventilatoare
3 fan(lar)
Oglinzire gateway conexiune
Piațe vândute
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Prevenirea atacurilor DoS
Da
Protecție ciclului
Da
Protecție de filtrare Bpdu
Da
Protecție miros
Da
Protecție sursă IP IPSG
Da
Protejare prin parolă
Da
Securitate
CB, cUL, BSMI, CCC
Securitatea porturilor statice
Da
Serie de produse
Sflow
Da
Stivabile
Da
Strat de contact
Suport MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Suport SSH SSL
Da
Suport VLAN
Da
Suport multicast
Da
Suport pentru cadre Jumbo
Sursă de alimentare de rezervă
Da
Telnet
Da
Tensiune de intrare AC
Tip tastă
Unități de memorie externă fizică
9
Unități de memorie virtuală
32
Viteza de avansare
125 Mpps
Înălțime
Înălțime aer
2,01 m
Înălțime mare
2,01 m
Înălțimea cutiei de expediere
62,6 cm
®